/* GENERAL SITE STYLES */
@import url("environment.css");

body {
	margin: 0;
	color: #000;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
}
h4, h5, h6 { font-weight: bold; }
h1 { font-size: 2em; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }
a {
	text-decoration: none;
	color: #000000;
}
a[disabled] {color: #ddd; text-decoration: none;}
a:hover { text-decoration: underline; }
input, select, textarea, button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: auto;
}
table {
	border-collapse: collapse;
	width: 100%;
}
table label { font-weight:normal; }
fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
textarea {
	height: auto;
	padding: auto;
}
textarea.halfwidth { width:49%; }
thead { background-color: Transparent; }
/* overridable */
.inline, .dlinline {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.inline li, .dlinline dt {
	margin: 0;
	padding: 0;
	display: inline;
}
.dlinline dd {
	display: inline;
	border-right:0px solid;
	padding:0 1em 0 0;
	margin:0 0 0 1em;
}
.dlinline dd.last { border-right:0; }
/* LAYOUT */

#container { min-width: 950px; } /* overriden for IE6 */
#header-tile { background: #0c1118 url(img/header-tile.jpg) bottom left repeat-x; }
/*#header { background: url(img/OCRinterchangeLogo.jpg) bottom left no-repeat; }*/

#userinfo-inner  
{
    padding: 30px 0 0 0;
}
#userinfo a {
	color: #FFFFFF;
	padding: 2px 0 2px 20px;
}
#userinfo a:hover { color: #FFFFFF; }
#userinfo li { margin: 0 0 0 1em; }
#controls {
	text-align: right;
	min-height: 30px;
} /* overriden for IE6 */
#controls li { margin: 0 0 0 5px; }
#controls li a { line-height: 30px; color: #fff; }
#main { padding: 0 0 20px 0; }
#content h1 {
	background: url(img/line-hor-blue.gif) repeat-x left bottom;
	padding-bottom: 0.3em;
}
#breadcrumb {
	line-height: 3em;
	min-height: 3em;
} /* overriden for IE6 */
#breadcrumb li {
	background: url(img/arrow-small_black.gif) no-repeat right center;
	padding: 0 0.5em 0 0;
	margin: 0 0.5em 0 0;
}
#breadcrumb li.breadcrumblast {
	background: none;
	padding: 0;
}
#breadcrumb p { margin-bottom:0; }
#footer {
	text-align: center;
	padding: 10px 0 30px 0;
	background: url(img/line-hor-blue.gif) repeat-x left top;
}
#footer li { margin: 0 0 0 5px; }
/* CLASSES 

 style of image links that shouldn't have underlining */
.controlplus:hover, .controlminus:hover, .breadcrumbhome:hover { text-decoration: none; }
.underlinelinks a { text-decoration: underline; }
.underlinelinks a:hover { text-decoration: none; }

.weightnormal { font-weight: normal; }
.widthexpand { width: 99%; }
.minwidth { min-width: 15em; }
.halfwidthexpand { width: 49%; }
.textaligncentre { text-align: center; }
.textalignright { text-align: right; }
.noBorder {
	border: none;
	padding: 0;
}
.clear {clear: both;}
.longtextbox { width: 18em; }
.posrelative { position: relative; }
.nowrap { white-space: nowrap; }
.headerfull { min-height: 142px; }
.blockMessage span { display:block; }
/* overriden for IE6 */
.headertop { min-height: 112px; }
/* overriden for IE6 */
/*.logo a {
	margin-top: 12px;*/ /*background:url(img/OCR_logo.jpg) no-repeat left top;*/
	/*display: block;
	width: 154;
	height: 76px;
}*/

.logo a {
	/*margin-top: 12px; */ /*background:url(img/OCR_logo.jpg) no-repeat left top;*/
	background: url(img/Cambridge-OCR-Interchange-416x142px.png) no-repeat left top;
	display: block;
	/*width: 154px;
	height: 76px;*/
	width: 416px;
	height: 142px;
	position: relative;
	top: -20px;
}
.logo span { display: none; }
.userhelp { background: url(img/icon_help.gif) left center no-repeat; }
.userlogout { background: url(img/icon_logout.gif) left center no-repeat; }
.userchange {
	background: url(img/switch_org.png) left center no-repeat;
}
.help {
	text-align: right;
	float: right;
	width: 10em;
	font-weight: bold;
}
.help a {
	background: #efefef url(img/arrow-right_blue.gif) 0.5em center no-repeat;
	color: #4d668e;
	border: 1px solid #dbdbdb;
	padding: 0.2em 0.7em 0.2em 1.5em;
}
.helptext {
	color:#414141;
	font-size:0.9em;
}
.topline {  }
.smaller { font-size: 0.9em; }
.margintop { margin-top: 1em; }
.marginright { margin-right: 1em; }
.marginbottom { margin-bottom: 1em; }
.marginbottom0 { margin-bottom: 0; }
.marginleft { margin-left: 1em; }
.paddingtop { padding-top: 1em; }
.paddingleft { padding-left: 1em; }
.floatleft { float:left; }
.floatright { float:right; }
.displayinline { display: inline; }
.displaynone { display: none; }
.showmore {
	background: url(img/arrow-down_bluecircle.gif) right center no-repeat;
	padding: 0 20px 0 0;
}
.showless {
	background: url(img/arrow-up_bluecircle.gif) right center no-repeat;
	padding: 0 20px 0 0;
}
.seperator {
	background: url(img/line-ver-black.gif) repeat-y right top;
	padding: 2px 10px 2px 0;
}
.tick {
	display:block; 
	float:left; 
	padding:0 20px 0 0; 
	background:url(img/icon_tick.gif) no-repeat right center; 
}
.controlplus {
	background: url(img/icon_plus.gif) left center no-repeat;
	display: inline-block;
	width: 11px;
}
.controlminus {
	background: url(img/icon_minus.gif) left center no-repeat;
	display: inline-block;
	width: 11px;
}
.controlplus span, .controlminus span { display: none; }
.controlprint {
	background: url(img/icon_print.gif) left center no-repeat;
	display: inline-block;
	padding: 0 0 0 16px;
}
.breadcrumbhome {
	background: url(img/icon_home.gif) left center no-repeat;
	display: inline-block;
	width: 22px;
}
.breadcrumbhome span { display: none; }
span.errorblock { display: block; }
p img.btnPrint { margin:0 0 -3px 0; float:none; }
/* Boxes */
.box1 { background: url(img/box1-tile.gif) center repeat-y; }
.box1 .boxinner1 { background: url(img/box1-top.gif) center top no-repeat; }
.box1 .boxinner2 {
	padding:5px 0 8px 7px;
	background: url(img/box1-bottom.gif) center bottom no-repeat;
}
/* box2top & box2bottom */
.box2top { margin:0 0 2em 0; }
.box2top h2, .box2top h3 {
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 0 10px;
	margin: 0;
	border-bottom: 1px solid #8394b0;
	background: #5f759a url(img/box2-top.gif) top left no-repeat;
	color: #FFFFFF;
}
.box2top h2 span, .box2top h3 span {
	padding: 0.5em 30px 0.5em 10px;
	margin: 0;
	display: block;
	background: url(img/box2-top.gif) top right no-repeat;
	line-height:1.5em;
}
/* box title that is a link to open the rest of the box (accordion) */
.box2top h2 span.linkTitle, .box2top h3 span.linkTitle {
	position:absolute;
	top:0;
	right:0;
	margin:0 1em 0 0;
	padding:0.5em 0;
	width:12px;
	background:url(img/arrow-down_white.gif) no-repeat right;
}
/* accordion span - hide */
.box2top h2 span.ui-accordion-right, .box2top h3 span.ui-accordion-right { display:none; }
.box2top span em {
	font-weight: normal;
	font-style: normal;
}
.box2bottom { background: url(img/box2bottom-right.gif) bottom right no-repeat; }
.box2bottom .boxinner1 {
	padding: 0 0 9px 0;
	background: url(img/box2bottom-left.gif) bottom left no-repeat;
}
.box2bottom .boxinner2 {
	padding: 0 0 9px 0;
	background: url(img/box2bottom-left.gif) top left no-repeat;
}
.box2bottom .boxinner3 {
	padding: 10px 10px 0 0;
	margin: 0 0 0 10px;
	background: url(img/box2bottom-right.gif) top right no-repeat;
}
/* box2 */
.box2 {
	position:relative;
	margin:0 0 1.5em 0;
	clear:both;
}
* html .box2 { height:1%; }
*+html .box2 { height:1%; }
* html .box2 form { height:1%; }
.box2 h2, .box2 h3 {
	color: #fff;
	font-size:1em;
	font-weight:bold;
	padding: 5px 15px;
	margin:0 !important;
	background:#5f759a url(img/box2-top.gif) top no-repeat;
	border-left:1px solid #b9c0d2;
	border-right:1px solid #b9c0d2;
	border-bottom: 1px solid #8394b0;
}
.box2 h3 { padding: 9px 15px; }
.box2 .boxinner {
	padding:10px 15px 20px 15px;
	margin:0;
	border:1px solid #b9c0d2;
	background: url(img/box2bottom-right2.gif) top left no-repeat;
}
.box2 .top_left, .box2 .top_right, .box2 .bottom_left, .box2 .bottom_right {
	background-image:url(img/box2-corners.gif);
	width:5px;
	height:5px;
	font-size:0;
	position:absolute;
}
.box2 .top_left {
	top:0;
	left:0;
	background-position:left top;
}
.box2 .top_right {
	top:0;
	right:0;
	background-position:right top;
}
.box2 .bottom_left {
	bottom:0;
	left:0;
	background-position:left bottom;
}
.box2 .bottom_right {
	bottom:0;
	right:0;
	background-position:right bottom;
}
/* remove bottom rounded corners from IE6 - too many bugs */
* html .box2 .bottom_left, * html .box2 .bottom_right { background-image:none; display:none; }
/* reset normal box2 content headers */
.box2 .boxinner h2, .box2bottom h2 {
	color:#111;
	padding:0;
	margin:0 0 0.75em 0;
	background:none;
	border:0px;
}
.box2 .boxinner h3, .box2bottom h3  {
	color:#111;
	padding:0;
	margin:0 0 1em 0;
	margin:0 !important;
	background:none;
	border:0px;
}
/* fix boxes for accordion within accordion */
.box2 .boxinner .box2 h2, .box2 .boxinner .box2 h3 {
	color: #fff;
	padding: 5px 15px;
	margin:0 !important;
	background:#5f759a url(img/box2-top.gif) top no-repeat;
	border-left:1px solid #b9c0d2;
	border-right:1px solid #b9c0d2;
	border-bottom: 1px solid #8394b0;
	position:relative;
}
.box2 .boxinner .box2 h2 a, .box2 .boxinner .box2 h3 a { color:#fff; text-decoration:none; }
.box2 .boxinner .box2 h3 { padding: 9px 15px; }
.box2 .boxinner .box2 .bottom_left, .box2 .boxinner .box2 .bottom_right { background-image:none; display:none; }

/* Accordion box styles */
/* box title that is a link to open the rest of the box (accordion) */
.box2 h2 span.linkTitle, .box2 h3 span.linkTitle, .box2 .boxinner .box2 h2 span.linkTitle, .box2 .boxinner .box2 h3 span.linkTitle {
	position:absolute;
	top:0.7em;
	right:0;
	margin:0 1em 0 0;
	padding:0;
	width:12px;
	background:url(img/arrow-down_white.gif) no-repeat right;
}
/* accordion span - hide */
.box2 h2 span.ui-accordion-right, .box2 h3 span.ui-accordion-right { display:none; }
.box2 span em {
	font-weight: normal;
	font-style: normal;
}
/* hide bottom rounded corners if the box is not expanded */
#accordion .bottom_left, #accordion .bottom_right { display:none; }
#accordion .selected .bottom_left, #accordion .selected .bottom_right { display:block; }
* html #accordion .selected .boxinner {
	overflow:auto !important;
	height: auto !important;
}
/* box3 */
.box3top {
	margin: 0 0 3px 0;
	background: url(img/box3-topright.gif) bottom right no-repeat;
}
.box3top .boxinner1 {
	padding: 0 0 6px 0;
	background: url(img/box3-topleft.gif) bottom left no-repeat;
}
.box3top .boxinner2 {
	padding: 0 0 0 6px;
	background: url(img/box3-topleft.gif) top left no-repeat;
}
.box3top .boxinner3 {
	padding: 5px 12px 0 6px;
	background: url(img/box3-topright.gif) top right no-repeat;
}
.box3top h2 {
	font-size: 1em;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 20px;
}
.box3top .showmore { background: url(img/arrow-down_whitecircle.gif) center left no-repeat; }
.box3top .showless { background: url(img/arrow-up_whitecircle.gif) center left no-repeat; }
.box3bottom { background: url(img/box3bottom-right.gif) bottom right no-repeat; }
.box3bottom .boxinner1 {
	padding: 0 0 6px 0;
	background: url(img/box3bottom-left.gif) bottom left no-repeat;
}
.box3bottom .boxinner2 {
	padding: 0 0 0 6px;
	background: url(img/box3bottom-left.gif) top left no-repeat;
}
.box3bottom .boxinner3 {
	padding: 12px 12px 6px 6px;
	background: url(img/box3bottom-right.gif) top right no-repeat;
}
/* box4 (darker grey) & box5 (lighter grey) */
.box4, .box5 {
	position: relative;
	border:1px solid #b9c2d3;
	margin:0 0 1.5em 0;
	padding:10px 15px 20px 15px;
	background: #dbdbdb;
}
.box5 {	background: #f7f7f7; }
* html .box4 { height:1%; }
*+html .box4 { height:1%; }
* html .box5 { height:1%; }
*+html .box5 { height:1%; }
.box4 .top_left, .box4 .top_right, .box4 .bottom_left, .box4 .bottom_right, .box5 .top_left, .box5 .top_right, .box5 .bottom_left, .box5 .bottom_right {
	background-image:url(img/box4-corners.gif);
	background-color:#FFF;
	width:5px;
	height:5px;
	font-size:0;
	position:absolute;
}
.box5 .top_left, .box5 .top_right, .box5 .bottom_left, .box5 .bottom_right {
	background-image:url(img/box5-corners.gif);
}
.box4 .top_left, .box5 .top_left {
	top:-1px;
	left:-1px;
	background-position:left top;
}
.box4 .top_right, .box5 .top_right {
	top:-1px;
	right:-1px;
	background-position:right top;
}
.box4 .bottom_left, .box5 .bottom_left {
	bottom:-1px;
	left:-1px;
	background-position:left bottom;
}
.box4 .bottom_right, .box5 .bottom_right {
	bottom:-1px;
	right:-1px;
	background-position:right bottom;
}
.box4 fieldset legend { font-size: 1.0em; }
.box4 fieldset fieldset { border: solid #b9c2d3 1px; }
/* tabbedList */
.tabbedList {
	/*float:left; 	width:100%;*/
	display: block;
	overflow: hidden;
	width: auto;
	height: 1%;
	background: transparent url("img/bg.gif") repeat-x bottom;
	font-size: 93%;
	line-height: normal;
	margin-bottom:1em;
}
.tabbedList ul {
	margin: 0;
	padding: 10px 10px 0;
	list-style: none;
}
.tabbedList li {
	float: left;
	background: url("img/leftBoth.gif") no-repeat left top;
	margin: 0;
	margin-right: 1px;
	padding: 0 0 0 9px;
	border-bottom: 1px solid #c9c9c9;
}
.tabbedList a, .tabbedList strong {
	float: left;
	display: block;
	width: .1em;
	background: url("img/rightBoth.gif") no-repeat right top;
	padding: 5px 15px 4px 6px;
	text-decoration: none;
	font-weight: normal;
	color: #000;
	white-space: nowrap;
}
.tabbedList > ul a, .tabbedList > ul strong { width: auto; }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.tabbedList a, .tabbedList strong { float: none; }
/* End IE5-Mac hack */
.tabbedList a:hover, .tabbedList strong:hover { color: #333; }
.tabbedList li.select {
	background-position: 0 -150px;
	border-width: 0;
}
.tabbedList li.select a, .tabbedList li.select strong {
	background-position: 100% -150px;
	padding-bottom: 5px;
	color: #fff;
	font-weight: bold;
}
.tabbedList li:hover, .tabbedList li:hover a /*, .tabbedList li:hover strong*/ /*, .tabbedList li:hover strong*/ {
	background-position: 0% -150px;
	color: #f4f4f4;
}
.tabbedList li:hover a /*, .tabbedList li:hover strong*/ /*, .tabbedList li:hover strong*/ { background-position: 100% -150px; }
.tabbedList li.button {
	background: none;
	margin: 0;
	padding: 0;
	border: none;
}
.tabbedList li.button a {
	background: none;
	margin: 0;
	padding: 0;
	border: none;
}
/* borderBox */
.borderBox {
	padding: 1.5em 18px;
	border-right: solid #C9C9C9 1px;
	border-bottom: solid #C9C9C9 1px;
	border-left: solid #C9C9C9 1px;
	margin:-1em 0 1.5em 0;
}
/* File Upload form */
#fileUploadForm input, #fileUploadForm label {
	margin: 0;
	padding: 0;
}
#fileUploadForm fieldset ol { }
#fileUploadForm fieldset ol li {
	list-style: none;
	margin-bottom: 0.375em;
}
#fileUploadForm fieldset ol li label { float: left; /*width: 10em;*/ }
/* Interchange Sub Nav Items */
table.interchangeSubNav td { padding: 0; }
table.interchangeSubNav td.subnavoff a { color: #fff; }
table.interchangeSubNav td.subnavoff a:hover { color: #fff; }
table.interchangeSubNav td.subnavon a { color: #000; }
table.interchangeSubNav td.subnavon a:hover { color: #000; }
/* Table tools */
.tableTools {
	position: relative;
	padding: 0.75em 9px;
	width:930px;
	border: solid #b9c2d3 1px;
	margin-bottom: 1.5em !important;
	background: #dbdbdb;
}
.tableTools table { margin-bottom: 0; }
.tableTools ol { margin: 0; }
.tableTools ol li {
	margin: 0.375em 0;
	list-style: none;
}
.tableTools span.corners {
	position: absolute;
	z-index: 100;
	overflow: hidden;
	width: 5px;
	height: 5px;
	background-image: url("img/allCorners.gif");
	background-color: Transparent;
	background-repeat: no-repeat;
}
.tableTools span.tr {
	top: -1px;
	right: -1px;
	background-position: -5px 0;
}
.tableTools span.tl {
	top: -1px;
	left: -1px;
	background-position: 0 0;
}
.tableTools span.br {
	bottom: -1px;
	right: -1px;
	background-position: -5px -5px;
}
.tableTools span.bl {
	bottom: -1px;
	left: -1px;
	background-position: 0 -5px;
}
.tableTools fieldset fieldset { border: solid #b9c2d3 1px; }
.tableTools fieldset /*fieldset*/ legend { font-size: 1.0em; }
/* form */
.form { color:#2c404b; }
.form .label-control { clear:both; }
.form .label-control fieldset { margin:1em 0 0 0.8em; }
.form .label-control fieldset h5 { font-size:1em; }
.form .label {
	width:10em;
	padding:0 0 0 0.8em;
	font-weight:bold;
} /* overriden for IE */
.form .label, .form .control {
	float:left;
	margin:0.2em 0;
}
.form .control { padding:0 0 0 5px; }
.form .control label {
	padding:0 3px;
	font-weight:normal;
} /* overriden for IE */
.form .control span, .form p span, #camSearch span {
	padding:0 0 0 20px;
	margin:0 0 0 0.5em;
	display:inline-block;
}
/* make error message go on the next line if it's a narrow form */
.form .narrow .control span, .span-12 .form .control span {
	display:block;
	padding:5px 0 5px 20px;
	margin:0;
}
.form input, .form select, .form textarea { margin:0; }
.form select.marginbottom { margin-bottom:0.5em; }
.form input.marginright { margin-right:1em; }
.form input.marginleft { margin-left:1em; }
.form .error {
	padding:0;
	margin:0 0 0.2em 0;
} /* overriden for IE */
.form .normal { line-height:normal; }
.form .button { padding:1em 0 0 0.5em; }
.form span.attention, #camSearch span.attention {
	background:url(img/icon_attention.gif) no-repeat left center;
	color:#000;
	font-size:0.9em;
}
.form span.information {
	background:url(img/icon_information.gif) no-repeat left center;
	color:#37644F;
	font-size:0.9em;
}
.form .label-control fieldset .label, .form fieldset .button { padding-left:0; }
/* old forms messages */
#camSearch p.clearfix { width:335px; }
#camSearch span.attention {
	display:block;
	margin:0.5em 0 0 0;
	font-size:1em;
	font-weight:normal;
}
/* firefox form fixes */
:root .form .label { width:30%; }
:root .form .control { width:65%; }
p.information {
	padding:0 0 0 20px;
	background:url(img/icon_information.gif) no-repeat left top;
	color:#37644F;
	font-size:0.9em;
}
p.attention {
	padding:0 0 0 20px;
	background:url(img/icon_attention.gif) no-repeat left top;
	color:#000;
	font-size:0.9em;
}
/* new form */
.formUnit {
	margin:0 0 0.5em 0;
	clear:both;
	display:block;
	color:#2c404b;
}
.formUnit select, .formUnit p { margin:0 0 0.5em 0 }
* html .formUnit p { margin:0 }
.formUnit label, .formUnit .leftItem {
	display:block;
	float:left;
	width:10em;
	margin-right:0.5em;
	font-weight:bold;
}
.formUnit.singleRightItem { padding-left:10.5em; }
.formUnit .rightItem {
	display:block;
	margin:0 0 0.5em 10.5em;
}
* html .formUnit .rightItem {
	height:1%;
	margin-left: 0;
}
.formUnit.button { padding-top:0.5em }
.formUnit fieldset label {
	display:inline;
	float:none;
	width:auto;
	text-align:left;
	font-weight:normal
}
.formUnit span.attention, .formUnit span.information, #camSearch span {
	padding:0.2em 0 0 20px;
	margin:0 0 0 5px;
	font-size:0.9em;
}
/* fix IE 6&7 alignment bug */
* html .formUnit span.attention, * html .formUnit span.information, * html #camSearch span {
	position:absolute;
	margin-top:0.2em;
}
*+html .formUnit span.attention, *+html .formUnit span.information, *+html #camSearch span {
	position:absolute;
	margin-top:0.2em;
}
/* make error message go on the next line if it's a narrow form */
.narrow .formUnit span.attention, .narrow .formUnit span.information, .span-12 .formUnit span.attention, .span-12 .formUnit span.information {
	display:block;
	padding:5px 0 5px 20px;
	margin-left:0;
}
* html .narrow .formUnit span.attention { margin-top:-5px; }
*+html .narrow .formUnit span.attention { margin-top:-10px; }
fieldset .formUnit.error { padding:5px; }
.formUnit.error label, .formUnit.error .leftItem { width:9.5em; }
.formUnit.error .rightItem { margin:0 0 0.5em 10em; }
.formUnit .normal { line-height:normal; }
.formUnit span.attention, #camSearch span.attention {
	background:url(img/icon_attention.gif) no-repeat left center;
	color:#000;
}
.formUnit span.information {
	background:url(img/icon_information.gif) no-repeat left center;
	color:#37644F;
}

/* data pairs */
dl.dataPairs {
	margin:0; padding:0;
}
dl.dataPairs dt {
	display:block;
	float:left;
	width:10em;
	margin-right:0.5em;
	font-weight:bold;
	color:#2C404B;
}
dl.dataPairs dd {
	display:block;
	margin:0 0 0.5em 10.5em;
}
* html dl.dataPairs dd {
	height:1%;
	margin-left: 0;
}
/* table */
.table { border:1px solid #dbdbdb; /*overflow:hidden;*/ }
.table tr td { background:url(img/box2bottom-right.gif) center top no-repeat }
.table tr.highlight { background:url(img/highlight-orange.gif) left top repeat-x }
.table th, .table td {
	border:1px solid #dbdbdb;
	padding:0.25em;
	vertical-align:top;
}
.table caption { display:none; }
/* .header added for existing pages */
.table th, .table td.header, .table .header td, .table .GridHeader td {
	background:url(img/box2-top.gif) center top no-repeat;
	color:#fff;
	padding-top:6px;
	padding-bottom:6px;
}
.table .header td {
	color:#fff;
	font-weight:bold;
}
.table th a, .table .header a, table .GridHeader a {
	color:#fff;
	background:none;
	font-weight:bold;
	white-space:nowrap;
}
.showHeader 
{
    display: table-cell!important;
}
.table th a:hover, .table .header a:hover, .table .GridHeader a:hover { color:#fff; }
.table td { vertical-align:top; }
.table .orderup {
	background:url(img/arrow-up_white.gif) right center no-repeat;
	padding:0 20px 0 0;
}
.table .orderdown {
	background:url(img/arrow-down_white.gif) right center no-repeat;
	padding:0 20px 0 0;
}
.table td.error, .table tr.error td {
	padding:0.25em;
	color:#8A1F11;
	background-color:#FBE3E4;
	background-image:none;
}
.table .mainAction a {
	display:block;
	background:url(img/arrow-right_bluecircle.gif) right no-repeat;
	padding-right:20px;
}
.table td .error, .table td .notice, .table td .success {
	margin:0;
	padding:0.2em 0.5em;
}
.table tr.greyBg td {
	background-image:none;
	background-color:#e6e6e6;
}
.table.v2 caption {
	display: table-header-group;
	text-indent: 0.25em;
	font-size: 1.1em;
	font-weight: bold;
	background: none;
}
.table.v2 .parent th {
	padding: 0.25em;
	border-bottom-color: #8f959f;
	color: #2C404B;
	background:#CBD3E1;
}
.symbol {
	margin: 0 1.0em 0 0;
	font-size: 1.0em;
	line-height: 1em;
	color: #bfbfbf;
}
.paging {
	background:#f4f4f4;
	border:1px solid #ccc;
	border-bottom:0;
	text-align:center;
	padding:0.5em;
}
.paging a { text-decoration:none; }
.paging a:hover { text-decoration:underline; }
.paging div, .paging ul { display:inline; }
.paging .info { float:left; }
.paging .previouspage, .paging .nextpage {
	font-weight:bold;
	min-height:20px;
	display:inline-block;
} /* overriden for IE6 */
.paging a.previouspage {
	background:url(img/button_left-on.gif) no-repeat left center;
	padding:0 5px 0 25px;
}
.paging span.previouspage {
	background:url(img/button_left-off.gif) no-repeat left center;
	padding:0 5px 0 25px;
	color:#6c6c6c;
}
.paging a.nextpage {
	background:url(img/button_right-on.gif) no-repeat right center;
	padding:0 25px 0 5px;
}
.paging span.nextpage {
	background:url(img/button_right-off.gif) no-repeat right center;
	padding:0 25px 0 5px;
	color:#6c6c6c;
}
.paging .pages li a, .paging .pages li span {
	display:inline-block;
	min-height:20px;
	padding:0 2px;
} /* overriden for IE6 */
.paging .showall {
	float:right;
	margin:0 0 0 5.5em;
}
.excel {
	background:url(img/icon_xls.gif) left center no-repeat;
	padding:0 0 0 20px;
}
/* enhanced table styles */
dl.actions, .actions dt, .actions dd, .actions ul {
	margin:0;
	padding:0;
}
.actions dt span.options a {
	text-align:right;
	text-decoration:none;
}
.actions ul.showHideTarget {
	z-index:4000;
	position:absolute;
	display:none;
	/*width:7.5em;*/
	top:0;
	left:-0.1em;
	font-size:0.9em;
	list-style-type:none;
	background:#efefef;
	border:1px solid #dbdbdb;
	padding:1em;
}
.actions li, .actions li a {zoom: 1; /* For ie7. Should be moved to ie7-specific stylesheet and targetted using ie conditionals. */}
.actions li { margin-bottom:0.5em;}
.actions li a {
	background:url(img/arrow-small_black.gif) no-repeat left center;
	padding:0 0 0 10px;
}
/* existing pages corraction styles */
table.Pager td { vertical-align:bottom; }
input.Button { padding:0; }
.error, .notice, .success, .validation-summary-errors { border-width:1px; }
.progress { color:#4d668e; }
p.buttonLink {
	float:right;
	margin-left:0.8em;
	padding-right:17px;
	background:url(img/icon_exit.gif) no-repeat right;
}
p.buttonLink.add { background-image:url(img/icon_add.gif); }
p.buttonLink.edit { background-image:url(img/icon_edit.gif); }
p.buttonLink.change { background-image:url(img/icon_change.gif); }
p.buttonLink.back { background-image:url(img/icon_back.gif); }
.tooltip {
	position: absolute;
	z-index: 100;
	display: none;
	padding: 7px;
	border: 1px solid #666;
	background: #efefef;
	display:block;
	width:400px;
	text-align:left;
}
/* IE overrides */
* html #container { width:auto; }
* html #controls { height:30px; }
* html #breadcrumb { height:3em; }
* html .headerfull { height:142px; }
* html .headertop { height:112px; }
* html .form .label { line-height:1.8em; }
*+html .form .label { line-height:1.8em; }
* html .form .control label { padding:0; }
*+html .form .control label { padding:0; }
* html .form .error { padding:0 0 0.2em 0; }
*+html .form .error { padding:0 0 0.2em 0; }
* html .paging .previouspage { height:20px; }
* html .paging .nextpage { height:20px; }
* html .paging .pages li a { height:20px; }
* html .paging .pages li span { height:20px; }

/* existing interchangeSubNav fixes */
table.interchangeSubNav img { display:none; }
table.interchangeSubNav td { background-color:Transparent; }
table.interchangeSubNav .subnavon { font-weight:bold; }
table.interchangeSubNav td a div {
	font-size:15px;
	color:#000;
	text-decoration:underline
}

div.pagelengthchoice{float: right;}
div.pagechoice{float: right;}
div.tableaction{float: left;text-align:left;margin: 0px 0px 10px 0px}
div#resultList table, div#resultList fieldset{clear: both;}
.hidden{display:none;}
#checkAllResults{display:none;}

/* jQuery 1.2.6 overrides */
.ui-dialog {/*top: 20% !important;left: 20% !important;width: 50% !important;*/ height: auto !important;text-align: left !important;zoom: 1;}
.ui-dialog-container {zoom: 1;}
.ui-dialog-titlebar {font-size: 1.4em !important;font-weight: bold !important;zoom: 1;}
.ui-dialog-container {width: auto !important;height: auto !important;zoom: 1;}
.ui-dialog-content {overflow: hidden;width: auto !important;height: auto !important;padding-bottom: 3em !important;zoom: 1;}
.ui-dialog-buttonpane {text-align: right !important;zoom: 1;}
.ui-dialog-buttonpane button {margin-right: 1.5em !important;}


.ajaxIndctr img { margin:0px; vertical-align:middle; }

fieldset.showborder { border: solid #b9c2d3 1px; padding:12px; }


.baddata
{
    border: 2px solid red;
    background-color: #FFFFCC;
}

.candidate-selection-grid { margin-top:1em; }
.statement-of-results-option label { color:#2C404B; }
.reports h2 { background:url(img/icon_report.gif) no-repeat left top; padding-left:40px; font-size:1.4em; }

/* jQuery UI additional styles */
/*
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0; position: absolute;left: .2em;top: 50%;margin-top: -8px;}
* html #dialog_link span.ui-icon { top:1.2em; }
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}
*/

#applyToAll { display: none; position:absolute; z-index:10000; padding:0; margin:0; }
#applyToAll a { display:block; width:5em; cursor:pointer; text-align:center; background:url(img/arrow-down_green.gif) no-repeat 2px 2px; padding:2px 5px 2px 20px; }

.validation-summary-errors ul { margin-bottom:auto; }
.manageConnectBox { background-color: #5F759A; font-size:0.9em; font-weight:bold; color: #FFFFFF; height:30px; line-height: 2.5em; }
.manageConnectSpacer { height: 20px; }
.manageConnectCRK { font-size:1.4em; }
.manageConnectImgAlign { vertical-align:middle; border:0; }
.gradeSummary {	border: 2px solid #FFD324; margin-bottom: 1em; padding: 0.8em; border-width:1px;}
.gradeSummary th {	background-color: Transparent; border: 2px solid #FFD324;}
.gradeSummary td {	border: 1px solid #FFD324;}

ol.form-list
{
    list-style : none;
}

ol.form-list li label
{
    display : inline-block;
    width : 15em;
}

div.block-control label, div.block-control input
{
    display : block;
}

img.ebook-logo
{
    position : relative;
    top : -30px;
}

.attendanceListSorting {cursor:pointer; text-decoration:underline; font-weight:bold;}

.claim-history label {
    color: #2C404B;
}


#screenshot-preview
{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	margin : 5px;
    padding : 0px;
}

div#screenshot-preview img
{
    margin : 10px;
}

div#screenshot-preview p
{
    margin : 0px 10px 10px 10px;
}

.styledul {
    margin: 0 0 1em 0;
    padding: 0
}

.styledul li {
    list-style-type: none;
    padding: 10px;
    margin: 0 0 1em 0;
    background-color: #ddd;
}

.uln-control input
{
    margin-left: 5px;
}

.uln-control .additionalinformation 
{
    display: inline-block;
    padding-left: 25px; 
}

